Bug 85418 - Red Hat 7.2 Install problem.
Red Hat 7.2 Install problem.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-01 13:11 EST by Tom Poznanski
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Poznanski 2003-03-01 13:11:20 EST
Description of problem:


Version-Release number of selected component (if applicable): Red Hat version 
7.2


How reproducible: Maybe easily produced


Steps to Reproduce:
1. Reinstall Red Hat 7.2
2. Choose GUI install, partican automatically or manually, continue..
3. Once the formatting of the drive occurs an error message states "An 
unhandled exception has occurred." Then the install cancels and reboots the 
system.  The unit that Linux is being installed on is a Compaq Pentium 200MMX 
with 96MB RAM, 3GB Hard disk.  Linux 7.2 was installed previously however, had 
to be removed.  The previous version of Red Hat was completely removed via 
fdisk.  Need help, please let me know your thoughts.  
    
Actual results:  System reboots.


Expected results: Need to complete the install. 


Additional info: Have a copy of the error saved to disk however, could not 
attach to this message.  All Above notes reflect what the issue is.  Please 
help...
Comment 1 Michael Fulbright 2003-03-04 12:47:18 EST
Please test your install media if you have not already.
Comment 2 Michael Fulbright 2003-04-22 12:31:15 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.